.button
{
    background-color: #222222;
    border-style: solid;
    border-color: black;
    border-width: 1px;
    color: white;
    font-family: verdana;
    -webkit-transition: all 1s ease-in-out;
      color: #fff;

  font-family: verdana;
  border: 1px solid #dddddd;
  display: inline-block;
  color: #fff;
background-color: rgba(94, 94, 94, 1);
  font-size: 12px;
  font-family: Verdana;
  padding: 5px 20px;
  text-align: center;
  box-sizing: border-box;
  line-height: 1.5 !important;
  text-transform: uppercase;
}
.button.bb
{
   border: 1px solid #dddddd;
  display: inline-block;
  color: #000000;
  background-color: rgba(255,255,255,0.2);
  font-size: 12px;
  font-family: verdana;
  padding: 5px 20px;
  text-align: center;
  box-sizing: border-box;
  line-height: 1.5 !important;
  text-transform: uppercase;
}
.button.bb:hover
{
 -webkit-transition: all 0.5s ease-in-out;
    /*background-color: darkgreen;*/
    -webkit-box-shadow: 0 0 10px #000000;
       border-color: #ed1c2e;
     color: #ed1c2e;
}

.button:hover
{
    -webkit-transition: all 0.5s ease-in-out;
    /*background-color: darkgreen;*/
    -webkit-box-shadow: 0 0 10px #000000;
      border-color: #00AAFF;
      color: #00AAFF;
}
.button:active
{
    -webkit-transition: all 0.25s ease-in-out;
    background-color: black;
}



.input
{
    text-align: center;
    font-size: medium;
    font-family: verdana;
    height: 24px;
    border-style: solid;
    border-width: 1px;
  -
}
/*.input:focus
{
    -webkit-transition: all 1s ease-in-out;
    -webkit-box-shadow: 0 0 10px #000000;
}*/
input:required:invalid
 {
  background-color: #ffffff;
 /* border: 1px solid #ebebeb;*/
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
    display: inline-block;
  padding: 9px 6px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 18px;
  color: #555555;
  vertical-align: middle;
  box-sizing: border-box;
}


.input:focus:invalid
{
    -webkit-transition: all 1s ease-in-out;
    -webkit-box-shadow: 0 0 10px red;
}
.input:focus:valid
{
    -webkit-transition: all 1s ease-in-out;
    -webkit-box-shadow: 0 0 10px green;
}
.input:invalid
{
    border-color: red;
}
.input:valid
{
    border-color: green;
}
input:required:invalid 
{ 
   /* border-color: red;*/
}
 
input:required:valid 
{
    border-color: green;
}
input.bb:required:invalid
 {
  background-color: #ffffff;
  /*border: 1px solid #ebebeb;*/
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
    display: inline-block;
  padding: 9px 6px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 18px;
  color: #555555;
  vertical-align: middle;
  box-sizing: border-box;
}
input:focus
{
    -webkit-transition: all 1s ease-in-out;
    -webkit-box-shadow: 0 0 10px #00AAFF;
      border-color: #00AAFF !important;
}
input.bb:focus
{
    -webkit-transition: all 1s ease-in-out;
    -webkit-box-shadow: 0 0 10px red;
      border-color: #ed1c2e !important;
}
.hitech-form-resul td {
  color: #fff;
}
.hitech-form-resul b {
  color: #fff;
}